#ifndef _DEBUG_H_
#define _DEBUG_H_
#include <sys.h>
#include <stdio.h>
#include <stdarg.h>
#include <stdlib.h>
#include <string.h>
#include "malloc.h"

void DEBUG(void);
void DEBUG_PRINTF(const char *fmt, ...);
void SDRAM_USED(void);
void scan_files(u8 * path);
void TIM3_Init(u16 arr,u16 psc);

#endif
